Changeset 24680


Ignore:
Timestamp:
2010-12-18T20:34:04+01:00 (5 years ago)
Author:
hauke
Message:

ppl: go back to version 0.10.2

GCC 4.5 needs ppl in version 0.10.2. The patch makes it compile with gmp 5.

Location:
trunk/tools/ppl
Files:
2 added
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/tools/ppl/Makefile

    r24501 r24680  
    88 
    99PKG_NAME:=ppl 
    10 PKG_VERSION:=0.11 
     10PKG_VERSION:=0.10.2 
    1111 
    12 PKG_SOURCE_URL:=ftp://ftp.cs.unipr.it/pub/ppl/releases/$(PKG_VERSION)/ 
    13 PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2 
    14 PKG_MD5SUM:=c414abd2ecaf1f1f48949c78d383ee1a 
     12PKG_SOURCE_URL:=ftp://gcc.gnu.org/pub/gcc/infrastructure 
     13PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz 
     14PKG_MD5SUM:=e7dd265afdeaea81f7e87a72b182d875 
     15 
     16HOST_FIXUP:=autoreconf 
    1517 
    1618include $(INCLUDE_DIR)/host-build.mk 
Note: See TracChangeset for help on using the changeset viewer.